@font-face {
    font-family: 'Minecraft';
    src: url('/fonts/Minecraft.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* remove white border from page */
body {
    margin: 0;
    font-family: 'Minecraft';
}

h1 {
    font-size: 3em;
    margin-bottom: 0;
}

#info {
    position: absolute;
    font-family: sans-serif;
    font-size: 24px;
    right: 0;
    bottom: 0;
    color: white;
    margin: 8px;
}

#player-position {
    font-family: 'Minecraft';
}

#toolbar-container {
    position: fixed;
    bottom: 8px;
    width: 100%;

    display: flex;
    justify-content: center;
}

#toolbar {
    background-color: rgb(109, 109, 109);
    border: 4px solid rgb(147, 147, 147);
    padding: 8px;
    display: flex;
    justify-content: space-between;
    column-gap: 12px;
}

.toolbar-icon {
    width: 64px;
    height: 64px;
    outline: 4px solid rgb(58, 58, 58);
}

.toolbar-icon.selected {
    outline: 4px solid white;
}

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #00000080;

    display: flex;
    justify-content: center;
    align-items: center;

    font-size: 2em;
    color: white;
    text-align: center;
}

#overlay h2 {
    margin-bottom: 140px;
}

#status {
    position: fixed;
    bottom: 8px;
    left: 8px;
    font-size: 2em;
    font-family: 'Minecraft';
    color: white;
}